@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-arrow395:before {
	content: "\e000";
}
.flaticon-arrow436:before {
	content: "\e001";
}
.flaticon-arrow437:before {
	content: "\e002";
}
.flaticon-arrowhead4:before {
	content: "\e003";
}
.flaticon-arrows32:before {
	content: "\e004";
}
.flaticon-ascendant1:before {
	content: "\e005";
}
.flaticon-award49:before {
	content: "\e006";
}
.flaticon-award51:before {
	content: "\e007";
}
.flaticon-bag16:before {
	content: "\e008";
}
.flaticon-basic13:before {
	content: "\e009";
}
.flaticon-basic7:before {
	content: "\e00a";
}
.flaticon-bicycle18:before {
	content: "\e00b";
}
.flaticon-big60:before {
	content: "\e00c";
}
.flaticon-black400:before {
	content: "\e00d";
}
.flaticon-blank20:before {
	content: "\e00e";
}
.flaticon-blank37:before {
	content: "\e00f";
}
.flaticon-blockade:before {
	content: "\e010";
}
.flaticon-bulb11:before {
	content: "\e011";
}
.flaticon-small58:before {
	content: "\e012";
}
.flaticon-calendar160:before {
	content: "\e013";
}
.flaticon-calendar48:before {
	content: "\e014";
}
.flaticon-camera41:before {
	content: "\e015";
}
.flaticon-camera58:before {
	content: "\e016";
}
.flaticon-camera82:before {
	content: "\e017";
}
.flaticon-chat-bubble1:before {
	content: "\e018";
}
.flaticon-speech118:before {
	content: "\e019";
}
.flaticon-chat66:before {
	content: "\e01a";
}
.flaticon-check54:before {
	content: "\e01b";
}
.flaticon-circuit4:before {
	content: "\e01c";
}
.flaticon-clock104:before {
	content: "\e01d";
}
.flaticon-small60:before {
	content: "\e01e";
}
.flaticon-coffee68:before {
	content: "\e01f";
}
.flaticon-comment42:before {
	content: "\e020";
}
.flaticon-comments1:before {
	content: "\e021";
}
.flaticon-gears:before {
	content: "\e022";
}
.flaticon-connected8:before {
	content: "\e023";
}
.flaticon-connecting7:before {
	content: "\e024";
}
.flaticon-converging1:before {
	content: "\e025";
}
.flaticon-cross39:before {
	content: "\e026";
}
.flaticon-data3:before {
	content: "\e027";
}
.flaticon-data61:before {
	content: "\e028";
}
.flaticon-delete84:before {
	content: "\e029";
}
.flaticon-small59:before {
	content: "\e02a";
}
.flaticon-diamons:before {
	content: "\e02b";
}
.flaticon-display14:before {
	content: "\e02c";
}
.flaticon-document163:before {
	content: "\e02d";
}
.flaticon-double28:before {
	content: "\e02e";
}
.flaticon-download167:before {
	content: "\e02f";
}
.flaticon-downloading3:before {
	content: "\e030";
}
.flaticon-earth206:before {
	content: "\e031";
}
.flaticon-earth207:before {
	content: "\e032";
}
.flaticon-earth85:before {
	content: "\e033";
}
.flaticon-edit46:before {
	content: "\e034";
}
.flaticon-exit16:before {
	content: "\e035";
}
.flaticon-expand41:before {
	content: "\e036";
}
.flaticon-eye2:before {
	content: "\e037";
}
.flaticon-eye2107:before {
	content: "\e038";
}
.flaticon-eye2109:before {
	content: "\e039";
}
.flaticon-eye217:before {
	content: "\e03a";
}
.flaticon-eye244:before {
	content: "\e03b";
}
.flaticon-eye297:before {
	content: "\e03c";
}
.flaticon-eye2s:before {
	content: "\e03d";
}
.flaticon-fire:before {
	content: "\e03e";
}
.flaticon-flat10:before {
	content: "\e03f";
}
.flaticon-folded33:before {
	content: "\e040";
}
.flaticon-shop1:before {
	content: "\e041";
}
.flaticon-front21:before {
	content: "\e042";
}
.flaticon-grocery10:before {
	content: "\e043";
}
.flaticon-like:before {
	content: "\e044";
}
.flaticon-likebag7:before {
	content: "\e045";
}
.flaticon-heart296:before {
	content: "\e046";
}
.flaticon-home143:before {
	content: "\e047";
}
.flaticon-home152:before {
	content: "\e048";
}
.flaticon-home60:before {
	content: "\e049";
}
.flaticon-house150:before {
	content: "\e04a";
}
.flaticon-kitchen77:before {
	content: "\e04b";
}
.flaticon-label19:before {
	content: "\e04c";
}
.flaticon-leaf5:before {
	content: "\e04d";
}
.flaticon-left220:before {
	content: "\e04e";
}
.flaticon-left221:before {
	content: "\e04f";
}
.flaticon-left222:before {
	content: "\e050";
}
.flaticon-lemon9:before {
	content: "\e051";
}
.flaticon-packet:before {
	content: "\e052";
}
.flaticon-line31:before {
	content: "\e053";
}
.flaticon-location42:before {
	content: "\e054";
}
.flaticon-magnifying6:before {
	content: "\e055";
}
.flaticon-message30:before {
	content: "\e056";
}
.flaticon-messsage:before {
	content: "\e057";
}
.flaticon-molecular:before {
	content: "\e058";
}
.flaticon-move13:before {
	content: "\e059";
}
.flaticon-movie42:before {
	content: "\e05a";
}
.flaticon-multiple18:before {
	content: "\e05b";
}
.flaticon-music236:before {
	content: "\e05c";
}
.flaticon-navigation8:before {
	content: "\e05d";
}
.flaticon-network38:before {
	content: "\e05e";
}
.flaticon-news:before {
	content: "\e05f";
}
.flaticon-next15:before {
	content: "\e060";
}
.flaticon-noodle:before {
	content: "\e061";
}
.flaticon-paperclip2:before {
	content: "\e062";
}
.flaticon-online36:before {
	content: "\e063";
}
.flaticon-open211:before {
	content: "\e064";
}
.flaticon-paperplane:before {
	content: "\e065";
}
.flaticon-paint71:before {
	content: "\e066";
}
.flaticon-paperclip21:before {
	content: "\e067";
}
.flaticon-parameters:before {
	content: "\e068";
}
.flaticon-phone12:before {
	content: "\e069";
}
.flaticon-photo209:before {
	content: "\e06a";
}
.flaticon-photo31:before {
	content: "\e06b";
}
.flaticon-photo3:before {
	content: "\e06c";
}
.flaticon-pictures1:before {
	content: "\e06d";
}
.flaticon-plant10:before {
	content: "\e06e";
}
.flaticon-play110:before {
	content: "\e06f";
}
.flaticon-location4:before {
	content: "\e070";
}
.flaticon-previous11:before {
	content: "\e071";
}
.flaticon-print44:before {
	content: "\e072";
}
.flaticon-refresh58:before {
	content: "\e073";
}
.flaticon-rocket73:before {
	content: "\e074";
}
.flaticon-round67:before {
	content: "\e075";
}
.flaticon-round68:before {
	content: "\e076";
}
.flaticon-round72:before {
	content: "\e077";
}
.flaticon-round73:before {
	content: "\e078";
}
.flaticon-rounded25:before {
	content: "\e079";
}
.flaticon-ruler9:before {
	content: "\e07a";
}
.flaticon-search84:before {
	content: "\e07b";
}
.flaticon-search89:before {
	content: "\e07c";
}
.flaticon-search92:before {
	content: "\e07d";
}
.flaticon-search94:before {
	content: "\e07e";
}
.flaticon-see:before {
	content: "\e07f";
}
.flaticon-settings20:before {
	content: "\e080";
}
.flaticon-settings3:before {
	content: "\e081";
}
.flaticon-settings35:before {
	content: "\e082";
}
.flaticon-share41:before {
	content: "\e083";
}
.flaticon-shopping110:before {
	content: "\e084";
}
.flaticon-shopping128:before {
	content: "\e085";
}
.flaticon-shopping195:before {
	content: "\e086";
}
.flaticon-shopping238:before {
	content: "\e087";
}
.flaticon-shopping58:before {
	content: "\e088";
}
.flaticon-shuffle25:before {
	content: "\e089";
}
.flaticon-simple46:before {
	content: "\e08a";
}
.flaticon-smartphone23:before {
	content: "\e08b";
}
.flaticon-social24:before {
	content: "\e08c";
}
.flaticon-sound:before {
	content: "\e08d";
}
.flaticon-soundcloud5:before {
	content: "\e08e";
}
.flaticon-speech117:before {
	content: "\e08f";
}
.flaticon-speech118:before {
	content: "\e090";
}
.flaticon-speech119:before {
	content: "\e091";
}
.flaticon-speech120:before {
	content: "\e092";
}
.flaticon-speech93:before {
	content: "\e093";
}
.flaticon-square38:before {
	content: "\e094";
}
.flaticon-square54:before {
	content: "\e095";
}
.flaticon-square57:before {
	content: "\e096";
}
.flaticon-store2:before {
	content: "\e097";
}
.flaticon-surveillance11:before {
	content: "\e098";
}
.flaticon-t1:before {
	content: "\e099";
}
.flaticon-tablet96:before {
	content: "\e09a";
}
.flaticon-tack1:before {
	content: "\e09b";
}
.flaticon-tag58:before {
	content: "\e09c";
}
.flaticon-tag65:before {
	content: "\e09d";
}
.flaticon-tags6:before {
	content: "\e09e";
}
.flaticon-text150:before {
	content: "\e09f";
}
.flaticon-tick8:before {
	content: "\e0a0";
}
.flaticon-tag6:before {
	content: "\e0a1";
}
.flaticon-tree109:before {
	content: "\e0a2";
}
.flaticon-truck56:before {
	content: "\e0a3";
}
.flaticon-unfolded1:before {
	content: "\e0a4";
}
.flaticon-unfolded2:before {
	content: "\e0a5";
}
.flaticon-unlocked45:before {
	content: "\e0a6";
}
.flaticon-user12:before {
	content: "\e0a7";
}
.flaticon-video163:before {
	content: "\e0a8";
}
.flaticon-video166:before {
	content: "\e0a9";
}
.flaticon-view13:before {
	content: "\e0aa";
}
.flaticon-view28:before {
	content: "\e0ab";
}
.flaticon-voice32:before {
	content: "\e0ac";
}
.flaticon-volume53:before {
	content: "\e0ad";
}
.flaticon-wall24:before {
	content: "\e0ae";
}
.flaticon-wallet:before {
	content: "\e0af";
}
.flaticon-web38:before {
	content: "\e0b0";
}
.flaticon-web39:before {
	content: "\e0b1";
}
.flaticon-white86:before {
	content: "\e0b2";
}
.flaticon-wifi84:before {
	content: "\e0b3";
}
.flaticon-world5:before {
	content: "\e0b4";
}
.flaticon-world26:before {
	content: "\e0b5";
}
